Community
Showing results for 
Search instead for 
Do you mean 
Reply
Accepted Solution

Outlook 2010 Beta and ACT 2010

Platinum Elite Contributor
Posts: 6,865
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

At present, the only Office 2010 support will be with ACT! 2011 and that is for the 32-bit version of Office 2010. When (or if) ACT! 2010 will support will support Office 2010 is unknown. No formal announcment has been made.

Roy Laudenslager
Retired ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
New Member
Posts: 2
Country: United_Kingdom

Re: Outlook 2010 (Retail) and ACT 2010

Ok thanks for the sharp response... I guess i'll have to look at the upgrade to ACT 2011...  I dont see it possible for me to buy outlook 2007 after just spending £400 on MS 2010 package..

New Member
Posts: 2
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

Any updated on this? 

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

[ Edited ]

Hello vikramdeol,

Welcome to the Sage ACT! Community. The decision was made not to produce a patch to make ACT! 2010 or prior compatible with Office 2010, due to level of programming changes involved and the timing of the ACT! 2011 release, which does support Office 2010 (32-bit version only). Recently one of our development partners has produced an inexpensive add-in that will allow ACT! 2010 to work with Office 2010 (32-bit). You can find the link to the add-in here:


http://www.designr1.com/shop/act-word-2010/

 

I have tried the add-in and it works as expected. There is a 30-day trial on this so you can test it out yourself.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

Copper Elite Contributor
Posts: 514
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

A few things to keep in mind with our 2010 compatibility pack:

 

  1. If you are running Vista or Win7 you will need to turn UAC off
  2. If you do not have permissions to read, write, delete or modify registry keys you will need to get them
  3. Does not work with 64-bit office, only works with office 2010 in 32-bit mode.

 

Hope that helps.

Mark Hammer
ACT! Fanatic
New Member
Posts: 2
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

Mike,

 

how do you know what version of Office you have?

New Member
Posts: 3
Country: United_Kingdom

Re: Outlook 2010 (Retail) and ACT 2010

Hi how can I get it to work with 64 bit system?

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

Hello bobteagle,
Welcome to the Sage ACT! Community. ACT! does not support the 64-bit version of Office 2010, only the 32-bit. Very few applications do (not even most MS apps). The 32-bit version of Office as well as ACT! will work just fine on a 64-bit operating system.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.

New Member
Posts: 3
Country: United_Kingdom

Re: Outlook 2010 (Retail) and ACT 2010

Hi Greg

 

my Office is a 32 bit running on a 64 bit system. Is there a way of outlook being integrated with Act 2010? Thanks in advance.

 

Bob

Platinum Elite Contributor
Posts: 6,537
Country: USA

Re: Outlook 2010 (Retail) and ACT 2010

ACT! 2010 does not support Office 2010 - this was not added until ACT! 2011. The decision was made not to produce a patch to make ACT! 2010 or prior compatible with Office 2010, due to level of programming changes involved and the potential impact of users with earlier versions of Office. However, one of our development partners has produced an inexpensive add-in that will allow ACT! 2010 to work with Office 2010 (32-bit). You can find the link to the add-in here:


http://www.designr1.com/shop/act-word-2010/

 

I have tried the add-in and it works as expected. There is a 30-day free trial on this so you can test it out yourself.

Greig Hollister

Note: Effective 6/1/13, Sage no longers provides support for the Act! software. This is now provided by Swiftpage.